.guide_white article .bloc-content .content img {
    max-width: 100%;
    height: 100%;
}
.guide_green article .bloc-content .content img {
    max-width: 100%;
    height: 100%;
}
@media (min-width: 768px){
.guide_green article .bloc-content header {
    min-height: 32px;
    height: 100%;
    display: inline-block;
}
}


@media (min-width: 768px){
.guide_white article .bloc-content header{
    min-height: 32px;
    height: 100%;
    display: inline-block;
}
}